- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# loggingeventpatternconverter.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::pattern
## Classes
class | LoggingEventPatternConverter
| LoggingEventPatternConverter is a base class for pattern converters that can format information from instances of LoggingEvent. More...
## Functions
| log4cxx::pattern::LOG4CXX_PTR_DEF (LoggingEventPatternConverter)